security:
    role_hierarchy:
        ROLE_ARTICLE:
            - ROLE_ARTICLE_LIST
            - ROLE_ARTICLE_NEW
            - ROLE_ARTICLE_EDIT
            - ROLE_ARTICLE_DELETE
        ROLE_ARTICLECATEGORY:
            - ROLE_ARTICLECATEGORY_LIST
            - ROLE_ARTICLECATEGORY_NEW
            - ROLE_ARTICLECATEGORY_EDIT
            - ROLE_ARTICLECATEGORY_DELETE